gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2003-000080

Samba の smbd におけるバッファオーバーフローの脆弱性

10.0
2007/04/01 00:00
CVE-2003-0085

JVNDB-2003-000080

Samba の smbd におけるバッファオーバーフローの脆弱性
概要
------------ 本脆弱性情報は、同時期に公開された複数の脆弱性について、まとめて解説したものです。タイトル以外の他の脆弱性情報の内容が含まれていますので予めご了承ください。 ------------ Samba は、SMB/CIFS プロトコルを用いて、クライアント間のファイル共有を提供するためのユーティリティです。 Samba 2.2.7a 以前には、サーバデーモンである smbd が一旦断片化された SMB/CIFS パケットを再構成する際に、バッファオーバーフローを発生する問題が存在します。 この問題を利用するリモートの攻撃者は smbd の実行権限 (通常 root 権限) で任意のコードを実行することが可能です。 また、Samba 2.2.7a 以前には、レジストリファイルへ書き込む際に競合状態を発生する不備が存在し、ローカルの攻撃者により、重要なシステムファイルを改変される可能性があります。
想定される影響と対策
本脆弱性に伴う影響については、「概要」をご参照ください。
JVNDB-2003-000080は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2003-0085
公表日2003/03/17 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。